#ifndef _IO_H_
#define _IO_H_

#define SA_SHIRQ	1

int check_region(int port, int size);
int request_region(int port, int size);
int release_region(int port, int size);
int request_dma(int dma);
int free_dma(int dma);
int request_irq(int irq, int flags);
int free_irq(int irq);

#endif